eclipse-license

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1385
Manual priority
0
Static priority
0
Arch override
x86_64
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cups-libs
1:2.2.12-3.fc31
1:2.2.12-6.fc31
3
libgcc
9.2.1-1.fc31
9.3.1-1.fc31
3
libstdc++
9.2.1-1.fc31
9.3.1-1.fc31
3
webkit2gtk3-jsc
2.26.4-1.fc31
2.28.0-6.fc31
4
glib2
2.62.5-1.fc31
2.62.6-1.fc31
4
webkit2gtk3
2.26.4-1.fc31
2.28.0-6.fc31
4
systemd-libs
243.7-1.fc31
243.8-1.fc31
4
coreutils
8.31-6.fc31
8.31-9.fc31
4
gnutls
3.6.11-1.fc31
3.6.12-2.fc31
4
libnotify
0.7.8-3.fc31
0.7.9-1.fc31
B
libgomp
9.2.1-1.fc31
9.3.1-1.fc31
B
fonts-srpm-macros
2.0.1-3.fc31
2.0.3-1.fc31
B
pcre2-syntax
10.34-8.fc31
B
libxslt
1.1.33-4.fc31
1.1.34-1.fc31
B
systemd-rpm-macros
243.7-1.fc31
243.8-1.fc31
B
pcre2
10.34-7.fc31
10.34-8.fc31
B
systemd-pam
243.7-1.fc31
243.8-1.fc31
B
pcre
8.43-3.fc31
8.44-1.fc31
B
fonts-filesystem
2.0.1-3.fc31
2.0.3-1.fc31
B
systemd
243.7-1.fc31
243.8-1.fc31
B
libpcap
14:1.9.1-1.fc31
14:1.9.1-2.fc31
B
coreutils-common
8.31-6.fc31
8.31-9.fc31
B

Most recent builds

complete
2020-03-16 01:22:14
libsoup
2.68.3-1.fc31
2.68.4-1.fc31
4
geoclue2
2.5.5-1.fc31
2.5.6-1.fc31
B
fontpackages-filesystem
1.44-25.fc31
python-setuptools-wheel
41.2.0-1.fc31
41.6.0-1.fc31
B
fop
2.2-4.fc30
2.4-1.fc31
B
libtiff
4.0.10-7.fc31
4.0.10-8.fc31
B
avalon-logkit
2.1-33.fc31
adwaita-icon-theme
3.34.3-1.fc31
3.34.3-2.fc31
B
libgusb
0.3.3-1.fc31
0.3.4-1.fc31
B
redhat-rpm-config
142-1.fc31
143-1.fc31
B
hwdata
0.332-1.fc31
0.333-1.fc31
B
libxcrypt
4.4.14-1.fc31
4.4.15-1.fc31
B
libtirpc
1.2.5-0.fc31
1.2.5-1.rc2.fc31
B
adwaita-cursor-theme
3.34.3-1.fc31
3.34.3-2.fc31
B
enchant2
2.2.7-1.fc31
2.2.8-1.fc31
B
at-spi2-atk
2.34.1-1.fc31
2.34.2-1.fc31
B
fonts-srpm-macros
2.0.1-3.fc31
B
shadow-utils
2:4.6-16.fc31
2:4.6-17.fc31
B
avalon-framework
4.3-24.fc31
fonts-filesystem
2.0.1-3.fc31
B
complete
2020-02-29 11:34:55
java-1.8.0-openjdk-headless
1:1.8.0.232.b09-0.fc31
1:1.8.0.242.b08-0.fc31
2
eclipse-platform
1:4.14-1.fc31~bootstrap
1:4.14-5.fc31
2
eclipse-equinox-osgi
1:4.14-1.fc31~bootstrap
1:4.14-5.fc31
3
eclipse-swt
1:4.14-1.fc31~bootstrap
1:4.14-5.fc31
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-1.1.fc31
3
tzdata-java
2019c-1.fc31
2019c-2.fc31
3
lksctp-tools
1.0.16-12.fc31
1.0.18-3.fc31
3
p11-kit-trust
0.23.16.1-2.fc31
0.23.20-1.fc31
4
java-1.8.0-openjdk
1:1.8.0.232.b09-0.fc31
1:1.8.0.242.b08-0.fc31
4
python3
3.7.6-1.fc31
3.7.6-2.fc31
4
webkit2gtk3-jsc
2.26.2-1.fc31
2.26.4-1.fc31
4
p11-kit
0.23.16.1-2.fc31
0.23.20-1.fc31
4
krb5-libs
1.17-45.fc31
1.17-46.fc31
4
glib2
2.62.4-1.fc31
2.62.5-1.fc31
4
java-1.8.0-openjdk-devel
1:1.8.0.232.b09-0.fc31
1:1.8.0.242.b08-0.fc31
4
webkit2gtk3
2.26.2-1.fc31
2.26.4-1.fc31
4
systemd-libs
243.5-1.fc31
243.7-1.fc31
4
libgusb
0.3.2-1.fc31
0.3.3-1.fc31
B
systemd
243.5-1.fc31
243.7-1.fc31
B
hwdata
0.331-1.fc31
0.332-1.fc31
B
python-srpm-macros
3-51.fc31
3-53.fc31
B
tzdata
2019c-1.fc31
2019c-2.fc31
B
alsa-lib
1.2.1.2-4.fc31
1.2.2-1.fc31
B
libnghttp2
1.39.2-2.fc31
1.40.0-1.fc31
B
systemd-pam
243.5-1.fc31
243.7-1.fc31
B
libarchive
3.4.0-1.fc31
3.4.2-1.fc31
B
systemd-rpm-macros
243.5-1.fc31
243.7-1.fc31
B
pcre2
10.34-4.fc31
10.34-7.fc31
B
libxcrypt
4.4.10-2.fc31
4.4.14-1.fc31
B
gstreamer1-plugins-base
1.16.1-1.fc31
1.16.2-2.fc31
B
libxml2
2.9.10-2.fc31
2.9.10-3.fc31
B
gdb-minimal
8.3.50.20190824-26.fc31
8.3.50.20190824-30.fc31
B
fontbox
2.0.16-1.fc31
2.0.18-1.fc31
B
pcre
8.43-2.fc31.1
8.43-3.fc31
B
python3-libs
3.7.6-1.fc31
3.7.6-2.fc31
B
gstreamer1
1.16.1-1.fc31
1.16.2-1.fc31
B
cryptsetup-libs
2.2.2-1.fc31
2.3.0-1.fc31
B
openjpeg2
2.3.1-3.fc31
2.3.1-6.fc31
B
complete
2020-01-28 00:00:14
tycho
1.5.0-3.fc31
1.5.0-5.fc31
1
eclipse-platform
1:4.11-3.fc31
1:4.14-1.fc31~bootstrap
2
jetty-http
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
jetty-servlet
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
felix-scr
2.1.16-2.fc31
2.1.16-3.fc31
3
lucene-analyzers-smartcn
7.7.0-2.fc31
8.1.1-3.fc31
3
jetty-server
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
jetty-continuation
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
lucene-analysis
7.7.0-2.fc31
8.1.1-3.fc31
3
jetty-util
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
jetty-security
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
eclipse-equinox-osgi
1:4.11-3.fc31
1:4.14-1.fc31~bootstrap
3
eclipse-ecf-core
3.14.4-2.fc30
3.14.6-3.fc31
3
glibc
2.30-8.fc31
2.30-10.fc31
3
eclipse-emf-core
1:2.16.0-2.fc30
1:2.20.0-3.fc31
3
eclipse-swt
1:4.11-3.fc31
1:4.14-1.fc31~bootstrap
3
lucene-queryparser
7.7.0-2.fc31
8.1.1-3.fc31
3
jetty-io
9.4.19-2.v20190610.fc31
9.4.24-2.v20191120.fc31
3
lucene
7.7.0-2.fc31
8.1.1-3.fc31
3
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
4
lucene-sandbox
7.7.0-2.fc31
8.1.1-3.fc31
4
glibc-common
2.30-8.fc31
2.30-10.fc31
4
lucene-queries
7.7.0-2.fc31
8.1.1-3.fc31
4
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
B
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
B
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B
libgusb
0.3.1-1.fc31
0.3.2-1.fc31
B
pcre2
10.33-16.fc31
10.34-4.fc31
B
glib-networking
2.62.2-1.fc31
2.62.3-1.fc31
B
binutils
2.32-30.fc31
2.32-31.fc31
B
kxml
2.3.0-19.fc31
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
xorg-x11-font-utils
1:7.5-42.fc31
1:7.5-43.fc31
B
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
B
xpp3
1.1.4-21.c.fc31
apache-commons-el
1.0-43.fc31
hwdata
0.330-1.fc31
0.331-1.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
2020-01-27 16:59:12
Package dependencies resolved successfuly
2020-01-27 15:57:07
Package resolution failed
  • Problem: package tycho-1.5.0-3.fc31.noarch requires eclipse-platform >= 1:4.11, but none of the providers can be installed
    - conflicting requests
    - nothing provides lucene-analysis >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-analyzers-smartcn >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-core >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-queryparser >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
2020-01-27 15:49:20
Package resolution failed
  • Problem: package tycho-1.5.0-3.fc31.noarch requires eclipse-platform >= 1:4.11, but none of the providers can be installed
    - conflicting requests
    - nothing provides eclipse-ecf-core >= 3.14.6 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides eclipse-emf-core >= 1:2.20.0 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-analysis >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-analyzers-smartcn >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-core >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
    - nothing provides lucene-queryparser >= 8.1.1 needed by eclipse-platform-1:4.14-1.fc31~bootstrap.x86_64
failed
2020-01-04 23:48:23
ecj
1:4.12-2.fc31
1:4.14-2.fc31
2
eclipse-platform
1:4.14-1.fc31~bootstrap
1:4.11-3.fc31
2
jetty-server
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
jetty-security
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
eclipse-swt
1:4.14-1.fc31~bootstrap
1:4.11-3.fc31
3
jetty-util
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
felix-gogo-runtime
1.1.0-3.fc31
1.1.0-4.fc31
3
glassfish-jsp
2.3.3-0.15.b02.fc31
2.3.4-2.fc31
3
lucene-analysis
8.1.1-3.fc31
7.7.0-2.fc31
3
apache-commons-el
1.0-43.fc31
3
lucene
8.1.1-3.fc31
7.7.0-2.fc31
3
jetty-http
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
jetty-io
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
lucene-analyzers-smartcn
8.1.1-3.fc31
7.7.0-2.fc31
3
jetty-continuation
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
jetty-servlet
9.4.24-2.v20191120.fc31
9.4.19-2.v20190610.fc31
3
eclipse-emf-core
1:2.20.0-3.fc31
1:2.16.0-2.fc30
3
eclipse-ecf-core
3.14.6-3.fc31
3.14.4-2.fc30
3
lucene-queryparser
8.1.1-3.fc31
7.7.0-2.fc31
3
eclipse-equinox-osgi
1:4.14-1.fc31~bootstrap
1:4.11-3.fc31
3
glib2
2.62.3-1.fc31
2.62.4-1.fc31
4
lucene-sandbox
8.1.1-3.fc31
7.7.0-2.fc31
4
python3
3.7.5-1.fc31
3.7.6-1.fc31
4
lucene-queries
8.1.1-3.fc31
7.7.0-2.fc31
4
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
B
pam
1.3.1-18.fc31
1.3.1-21.fc31
B
rust-srpm-macros
12-1.fc31
13-1.fc31
B
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
B
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
B
python-srpm-macros
3-49.fc31
3-51.fc31
B
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
B
complete
2019-12-19 13:34:41
tycho
1.5.0-2.fc31~bootstrap
1.5.0-3.fc31
1
eclipse-platform
1:4.14-1.fc31~bootstrap
2
ant-junit
1.10.6-1.fc31
3
lucene-queryparser
8.1.1-3.fc31
3
ant-apache-xalan2
1.10.6-1.fc31
3
ant-apache-resolver
1.10.6-1.fc31
3
jetty-http
9.4.24-2.v20191120.fc31
3
apache-commons-jxpath
1.3-33.fc31
3
eclipse-emf-core
1:2.20.0-3.fc31
3
eclipse-ecf-core
3.14.6-3.fc31
3
icu4j
1:64.2-2.fc31
3
jetty-continuation
9.4.24-2.v20191120.fc31
3
ant-commons-logging
1.10.6-1.fc31
3
ant-apache-regexp
1.10.6-1.fc31
3
jsch
0.1.54-10.fc31
3
sat4j
2.3.5-16.fc31
3
glassfish-annotation-api
1.2-16.fc31
3
ant-xz
1.10.6-1.fc31
3
jetty-util
9.4.24-2.v20191120.fc31
3
ant-testutil
1.10.6-1.fc31
3
lucene-analysis
8.1.1-3.fc31
3
ant-apache-bsf
1.10.6-1.fc31
3
eclipse-equinox-osgi
1:4.14-1.fc31~bootstrap
3
ant-apache-log4j
1.10.6-1.fc31
3
glassfish-servlet-api
3.1.0-17.fc31
3
ant-javamail
1.10.6-1.fc31
3
lucene-analyzers-smartcn
8.1.1-3.fc31
3
ant
1.10.6-1.fc31
3
ant-jdepend
1.10.6-1.fc31
3
ant-jsch
1.10.6-1.fc31
3
ant-junit5
1.10.6-1.fc31
3
ant-commons-net
1.10.6-1.fc31
3
glassfish-jsp-api
2.3.2-0.12.b01.fc31
3
felix-scr
2.1.16-2.fc31
3
ant-apache-oro
1.10.6-1.fc31
3
sac
1.3-31.fc31
3
jetty-servlet
9.4.24-2.v20191120.fc31
3
felix-gogo-runtime
1.1.0-3.fc31
3
glassfish-jsp
2.3.3-0.15.b02.fc31
3
ant-antlr
1.10.6-1.fc31
3
felix-gogo-shell
1.1.0-3.fc31
3
jetty-io
9.4.24-2.v20191120.fc31
3
ant-apache-bcel
1.10.6-1.fc31
3
jetty-server
9.4.24-2.v20191120.fc31
3
jetty-security
9.4.24-2.v20191120.fc31
3
felix-gogo-command
1.0.2-8.fc31
3
ant-swing
1.10.6-1.fc31
3
lucene
8.1.1-3.fc31
3
ant-jmf
1.10.6-1.fc31
3
glassfish-el
3.0.1-0.11.b08.fc31
3
eclipse-swt
1:4.14-1.fc31~bootstrap
3
antlr-tool
2.7.7-59.fc31
4
kxml
2.3.0-19.fc31
4
jakarta-oro
2.0.8-27.fc31
4
gdk-pixbuf2
2.40.0-1.fc31
4
xpp3
1.1.4-21.c.fc31
4
lucene-sandbox
8.1.1-3.fc31
4
apache-commons-net
3.6-7.fc31
4
webkit2gtk3-jsc
2.26.2-1.fc31
4
lucene-queries
8.1.1-3.fc31
4
mesa-libGLU
9.0.1-1.fc31
4
libglvnd-glx
1:1.1.1-5.fc31
4
jzlib
1.1.3-11.fc31
4
libsoup
2.68.3-1.fc31
4
bcel
6.3.1-2.fc31
4
pango
1.44.7-1.fc31
4
harfbuzz
2.6.1-2.fc31
4
systemd-libs
243.4-1.fc31
243.5-1.fc31
4
ant-lib
1.10.6-1.fc31
4
webkit2gtk3
2.26.2-1.fc31
4
gtk3
3.24.13-1.fc31
4
junit5
5.4.2-2.fc31
4
glib2
2.62.3-1.fc31
4
bsf
2.4.0-34.fc31
4
cairo
1.16.0-6.fc31
4
atk
2.34.1-1.fc31
4
cairo-gobject
1.16.0-6.fc31
4
jdepend
2.9.1-21.fc31
4
regexp
1:1.5-30.fc31
4
javamail
1.5.2-10.fc31
4
jasper-libs
2.0.14-9.fc31
B
abattis-cantarell-fonts
0.111-3.fc31
B
kmod-libs
26-4.fc31
B
acl
2.2.53-4.fc31
B
dbus
1:1.12.16-3.fc31
B
shared-mime-info
1.15-1.fc31
B
gstreamer1-plugins-base
1.16.1-1.fc31
B
libnotify
0.7.8-3.fc31
B
libepoxy
1.5.3-4.fc31
B
libthai
0.1.28-3.fc31
B
glib-networking
2.62.2-1.fc31
B
iptables-libs
1.8.3-6.fc31
B
libXinerama
1.1.4-4.fc31
B
openjpeg2
2.3.1-3.fc31
B
libglvnd
1:1.1.1-5.fc31
B
libgusb
0.3.1-1.fc31
B
iso-codes
4.3-2.fc31
B
libXcursor
1.1.15-6.fc31
B
systemd-rpm-macros
243.5-1.fc31
B
libXft
2.3.3-2.fc31
B
systemd
243.5-1.fc31
B
libwayland-client
1.17.0-2.fc31
B
dejavu-sans-fonts
2.37-2.fc31
dejavu-fonts-common
2.37-2.fc31
graphite2
1.3.13-1.fc31
B
libpcap
14:1.9.1-1.fc31
B
at-spi2-core
2.34.0-1.fc31
B
libwayland-cursor
1.17.0-2.fc31
B
hunspell
1.7.0-4.fc31
B
libsecret
0.19.1-1.fc31
B
gdk-pixbuf2-modules
2.40.0-1.fc31
B
hunspell-en-US
0.20140811.1-15.fc31
B
libseccomp
2.4.2-2.fc31
B
qrencode-libs
4.0.2-4.fc31
B
xkeyboard-config
2.28-1.fc31
B
geoclue2
2.5.5-1.fc31
B
libxshmfence
1.3-5.fc31
B
libwebp
1.0.3-2.fc31
B
libvisual
1:0.4.0-27.fc31
B
ModemManager-glib
1.10.6-2.fc31
B
colord-libs
1.4.4-2.fc31
B
libXrandr
1.5.2-2.fc31
B
jbigkit-libs
2.1-17.fc31
B
libicu
63.2-3.fc31
B
wpebackend-fdo
1.4.0-2.fc31
B
libXv
1.0.11-10.fc31
B
adwaita-cursor-theme
3.34.3-1.fc31
B
libdatrie
0.2.9-10.fc31
B
libwayland-server
1.17.0-2.fc31
B
libxkbcommon
0.9.1-3.fc31
B
xml-common
0.6.3-53.fc31
B
device-mapper-libs
1.02.165-1.fc31
B
hicolor-icon-theme
0.17-7.fc31
B
enchant2
2.2.7-1.fc31
B
json-c
0.13.1-8.fc31
B
device-mapper
1.02.165-1.fc31
B
xdg-dbus-proxy
0.1.2-1.fc31
B
libXxf86vm
1.1.4-12.fc31
B
libtiff
4.0.10-7.fc31
B
cdparanoia-libs
10.2-30.fc31
B
libwpe
1.4.0-1.fc31
B
adwaita-icon-theme
3.34.3-1.fc31
B
cryptsetup-libs
2.2.2-1.fc31
B
json-glib
1.4.4-3.fc31
B
libdrm
2.4.100-1.fc31
B
libargon2
20171227-3.fc31
B
dbus-common
1:1.12.16-3.fc31
B
univocity-parsers
2.5.5-6.fc31
B
libwayland-egl
1.17.0-2.fc31
B
bubblewrap
0.4.0-1.fc31
B
libmodman
2.0.1-20.fc31
B
woff2
1.0.2-6.fc31
B
gtk-update-icon-cache
3.24.13-1.fc31
B
gsettings-desktop-schemas
3.34.0-1.fc31
B
at-spi2-atk
2.34.1-1.fc31
B
libproxy
0.4.15-14.fc31
B
gstreamer1
1.16.1-1.fc31
B
libpciaccess
0.15-2.fc31
B
libvorbis
1:1.3.6-5.fc31
B
libXfixes
5.0.3-10.fc31
B
opentest4j
1.1.1-2.fc31
B
mesa-libEGL
19.2.8-1.fc31
B
libglvnd-gles
1:1.1.1-5.fc31
B
libogg
2:1.3.3-3.fc31
B
orc
0.4.30-1.fc31
B
libglvnd-egl
1:1.1.1-5.fc31
B
libusbx
1.0.22-4.fc31
B
dbus-broker
21-6.fc31
B
opus
1.3.1-2.fc31
B
systemd-pam
243.5-1.fc31
B
libX11-xcb
1.6.9-2.fc31
B
avahi-glib
0.7-20.fc31
B
mesa-libGL
19.2.8-1.fc31
B
hwdata
0.330-1.fc31
B
hyphen
2.8.8-12.fc31
B
fribidi
1.0.5-5.fc31
B
mesa-libgbm
19.2.8-1.fc31
B
lcms2
2.9-6.fc31
B
harfbuzz-icu
2.6.1-2.fc31
B
rest
0.8.1-6.fc31
B
mesa-libglapi
19.2.8-1.fc31
B
libXdamage
1.1.4-17.fc31
B
pixman
0.38.4-1.fc31
B
libtheora
1:1.1.1-24.fc31
B
Previous history